Skip to main content
GET
/
api
/
core
/
service-accounts
List service accounts
curl --request GET \
  --url https://api.example.com/api/core/service-accounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "display_name": "<string>",
    "permissions": [
      "<string>"
    ],
    "expires_at": "2023-11-07T05:31:56Z",
    "qr_disabled": false,
    "qr_feature_linked": false
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.genow.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Response

200 - application/json

Successful Response

id
string
required
display_name
string
required
permissions
string[]
required
expires_at
string<date-time> | null
qr_disabled
boolean
default:false
qr_feature_linked
boolean
default:false